
@charset "UTF-8";

html{
	font-size: 10px;
	scroll-behavior: smooth;
	scroll-padding-top: 0px;
}

html.pc .sp{ display: none !important; }
html.sp .pc{ display: none !important; }

html[lang="ja"] .en{ display: none !important; }
html[lang="en"] .ja{ display: none !important; }

#gt-nvframe{
	display: none;
}

body{
	padding: 0;
	margin: 0 !important;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.6;
	/*letter-spacing: 1.5px;*/
	overflow-x: hidden;
	scroll-behavior: smooth;
	font-family: sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%; /* iPhoneだけ文字が大きくなる現象を防ぐ */
	/*font-feature-settings: "palt";*/ /* 文字詰め（フォントにカーニング情報が含まれる場合） */

	 /* iPhoneで上下のバーを抜いた高さ */
	height: -webkit-fill-available;
	height: -moz-available;
}

::-webkit-input-placeholder{ color: #bbb; }
:-moz-placeholder          { color: #bbb; }
:-ms-input-placeholder     { color: #bbb; }

body .ta_center{
	text-align: center;
}
body .ta_justify{
	text-align: justify;
}
body .ta_right{
	text-align: right;
}

.flex {
	display: flex;
	gap: 15px;
}
.flex div{
	min-width: min(80px, 14vw);
}
.flex.grow div,
.flex div.grow{
	flex-grow: 1;
}
.flex.column {
	flex-direction: column;
}
.flex.center {
	justify-content: center;
}
.flex.between {
	justify-content: space-between;
}
.flex.v_end {
	align-items: flex-end;
}
.flex + .flex{
	margin-top: 1em;
}
body .contents .flex + p{
	margin-top: 1em;
}

.row {
	display: flex;
}

body .row {
	--bs-gutter-x: 40px;
	margin-top: min(60px, 6vw);
	margin-bottom: min(60px, 6vw);
	gap: min(30px, 5vw) 0;
}
body .row .gx10{
	--bs-gutter-x: 10px;
}
body .row .row{
	margin-top: 0;
	margin-bottom: 0;
}
body .row .row + .row{
	margin-top: min(30px, 3vw);
	margin-bottom: 0;
}
body .row.center {
	justify-content: center;
}
body .row.v_center {
	align-items: center;
}
body .row .col-100per{
	width: 100%;
}
body .row .col-80per{
	width: 80%;
}
body .row .col-60per{
	width: 60%;
}
body .row p{
	margin: 0;
}
body .row :is(p,img) + :is(p,img){
	margin: 1em 0 0;
}
@media (max-width: 650px) {
	.min650{
		display: none !important;
	}

	.flex {
		flex-direction: column;
	}
	.flex.no_break{
		flex-direction: row;
	}

	body .row {
		flex-direction: column;
	}
	body .row.break_reverse,
	body .flex.break_reverse {
		flex-direction: column-reverse;
	}
	body .row *{
		width: auto;
	}
	body .row .col-100per,
	body .row .col-80per,
	body .row .col-60per{
		width: 100%;
	}

	.br_order1{ order: 1; }
	.br_order2{ order: 2; }
	.br_order3{ order: 3; }
}
@media (min-width: 651px) {
	.max650{
		display: none !important;
	}
}

/* iPhoneのボタン表示対策 */
input[type="button"],
input[type="reset"],
input[type="submit"] {
	appearance: none;
	-webkit-appearance: none;
}

h1{
	text-align: center;
	font-size: min(3.2rem, 4.3vw);
	font-weight: 600;
	margin: 20px 0 30px;
}
h1 strong{
	display: block;
	text-align: center;
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: min(10rem, 13vw);
	line-height: 1.1;
	color: #fff;
}
h1 .text1{
	display: flex;
	justify-content: center;
	gap: min(25px, 3vw);
	font-family: din-2014, sans-serif;
	font-weight: 600;
	color: #fff;
	margin: min(100px, 14vw) 0 min(30px, 3vw);
}
h1 .text1_1_1{
	font-size: min(2rem, 2.7vw);
	line-height: 1.5;
}
h1 .text1_1_2{
	font-size: min(2.1rem, 2.8vw);
	line-height: 1.5;
}
h1 .text1_2{
	font-size: min(6.6rem, 9vw);
	line-height: 1;
}
h1 .text2{
	line-height: 1.3;
	margin: 0 0 min(20px, 2vw);
}
h1 .text2-honyaku{
	line-height: 1.3;
	margin: 0 0 min(20px, 2vw);
}
html[lang="en"] h1 .text2{
	display: none;
}
h1 .text3{
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-size: min(2rem, 3vw);
}
html[lang="en"] h1 .text3{
	font-size: min(3.6rem, 4.7vw);
}
h1 .text3:before{
	content: "(";
}
h1 .text3:after{
	content: ")";
}
html[lang="en"] h1 .text3:before,
html[lang="en"] h1 .text3:after{
	content: none;
}
@media (max-width: 750px) {
	h1{
		margin: 14vw 0 9vw;
	}
}

h2{
	text-align: center;
	font-size: min(3.2rem, 4vw);
	font-weight: 600;
	margin: min(80px, 10vw) 0 min(50px, 6vw);
}
h2.h2_1{
	font-size: min(3.2rem, 5vw);
	margin: min(80px, 5vw) 0 min(50px, 5vw);
}
.row h2{
	margin: 0 0;
}
.row div:first-child h2{
	margin: 0 0 0 -50px;
}
@media (max-width: 650px) {
	.row h2,
	.row div:first-child h2{
		margin: min(80px, 10vw) 0 0 -4vw;
	}
}
h2 strong{
	display: block;
	text-align: center;
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: min(10rem, 11.4vw);
	line-height: 1.2;
}
h2 span.yellow{
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: min(4rem, 5vw);
}
h2.category .icon{
/*	width: min(45px, 6vw);*/
/*	min-width: min(45px, 6vw);*/
	max-width: 9vw;
	max-height: 6vw;
}
h2.category{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
	gap: min(20px, 3vw);
	font-size: min(4.3rem, 5.5vw);
	white-space: nowrap;
	margin-right: -200px;
}
html[lang="en"] h2.category{
	white-space: normal;
	margin-right: 0px;
}
h2.type1{
	display: flex;
	align-items: center;
	gap: 15px;
	text-align: left;
}
h2.type1 img{
	max-width: 15vw;
}
h2.type1 .box{
/*	min-width: 100px;*/
}
h2.type1 .box.text{
	padding-top: min(20px, 2vw);
	/*	padding-bottom: min(10px, 2vw);*/
}
h2.type1 .text1{
	font-size: min(1.6rem, 2.2vw);
	font-weight: 600;
}
h2.type1 .text2{
	line-height: 1.3;
}
h2.type1 + :is(p, img){
	margin-top: 1em;
}

h2.type2{
	text-align: left;
	font-size: min(3.2rem, 5.5vw);
	padding: 10px 20px;
	background-color: #e4e30d;
}

h3{
	font-size: 2.7rem;
	font-weight: 600;
	margin: 20px 0;
}
h3.category{
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: min(2.7rem, 3.7vw);
	margin: 60px 0 20px;
}
h3.category .image{
	max-width: 20vw;
}
h3.category .text1{
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	font-size: 3.7rem;
	font-size: min(3.7rem, 4.6vw);
}
@media (max-width: 800px) {
}

h4{
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-size: 2.1rem;
	margin: 15px 0;
}
h4.category{
	font-size: 2.3rem;
}

hr{
	border: 0;
	border-top: 1px solid #000;
	margin: 50px 0;
}

p{
	text-align: justify;
}

img, svg{
	vertical-align: middle;
	max-width: 100%;
}

iframe{
	vertical-align: bottom;
	max-width: 100%;
}

a,
a:link,
a:visited{
	color: inherit;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

/* IE6,7 対策 */
a img{
	border-style: none;
}

a.fade{
	display: inline-block;
	text-decoration: none;
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}

a.fade:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-decoration:none;
}

ul:is(.type1, .type2){
	padding: 0;
	margin: 0px 0;
	list-style: none;
}
ul:is(.type1, .type2) > li{
	text-indent: -1em;
	margin: 5px 0 5px 1em;
}
ul:is(.type1, .type2) > li:before{
	content: "○";
	white-space: nowrap;
	font-feature-settings: normal;
}

ul.type2 > li:before{
	content: "・";
}

ol.type1{
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
ol.type1 > li{
	text-indent: -1em;
	margin: 5px 0 5px 1em;
}
ol.type1 > li:before {
	content: '①';
	white-space: nowrap;
}
ol.type1 > li:nth-of-type(2):before { content: '②'; }
ol.type1 > li:nth-of-type(3):before { content: '③'; }
ol.type1 > li:nth-of-type(4):before { content: '④'; }
ol.type1 > li:nth-of-type(5):before { content: '⑤'; }
ol.type1 > li:nth-of-type(6):before { content: '⑥'; }
ol.type1 > li:nth-of-type(7):before { content: '⑦'; }
ol.type1 > li:nth-of-type(8):before { content: '⑧'; }
ol.type1 > li:nth-of-type(9):before { content: '⑨'; }
ol.type1 > li:nth-of-type(10):before { content: '⑩'; }
ol.type1 > li:nth-of-type(11):before { content: '⑪'; }
ol.type1 > li:nth-of-type(12):before { content: '⑫'; }
ol.type1 > li:nth-of-type(13):before { content: '⑬'; }
ol.type1 > li:nth-of-type(14):before { content: '⑭'; }
ol.type1 > li:nth-of-type(15):before { content: '⑮'; }
ol.type1 > li:nth-of-type(16):before { content: '⑯'; }
ol.type1 > li:nth-of-type(17):before { content: '⑰'; }
ol.type1 > li:nth-of-type(18):before { content: '⑱'; }
ol.type1 > li:nth-of-type(19):before { content: '⑲'; }
ol.type1 > li:nth-of-type(20):before { content: '⑳'; }

.ib{
	display: inline-block;
}
b{
	display: inline-block;
	font-weight: inherit;
}

.p1{
	font-size: min(2rem,3.3vw);
	line-height: 1.7;
	width: min(600px, 80vw);
	margin: 0 auto;
}

.p2{
	line-height: 1.7;
	width: min(470px, 81vw);
	margin: 0 auto;
}

.blue{
	color: #40a7ec;
}
.yellow{
	color: #e4e30d;
}
.cat_color1{
	color: #6f8bc5;
}
.cat_color2{
	color: #68b7eb;
}
.cat_color3{
	color: #b9b9ba;
}
.cat_color4{
	color: #9e83b6;
}
.cat_color5{
	color: #b3ce70;
}
.cat_color6{
	color: #7fbdc4;
}
.cat_color7{
	color: #dea5c4;
}
.cat_color8{
	color: #9e83b6;
}
.cat_color9{
	color: #e0a78b;
}
.cat_color10{
	color: #dedc50;
}

#page{
	min-height: 100vh;
}

header{
	
}

#site-navigation{
	flex-grow: 1;
	display: flex;
	justify-content: space-between;
	padding: 10px 0px;
}
#site-navigation .logo{
	align-self: center;
	min-width: 176px;
	margin: 0 20px;
}
#site-navigation .menu{
	flex-grow: 1;
	display: flex;
	justify-content: space-between;
/*	border-left: 1px solid #000;*/
}
#site-navigation .menu a{
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: 600;
	color: #000;
	padding: 0 10px;
/*	white-space: nowrap;*/
	border-right: 1px solid #000;
	transition: 0.2s ease-in-out;
}
#site-navigation .menu a:hover{
	color: #40a7ec;
}
html[lang="en"] #site-navigation .menu a{
	white-space: normal;
}
#site-navigation .menu a:first-child{
	border-left: 1px solid #000;
}
#site-navigation .language{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 20px;
}
#site-navigation .language a{
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: 600;
	border: 1px solid #b8b8b8;
	border-radius: 6px;
	padding: 2px 12px;
	transition: 0.2s linear;
}
#site-navigation .language a:hover{
	color: #fff;
	background-color: #40a7ec;
}
#nav_knob{
	cursor: pointer;
	position: fixed;
	top: 5px;
	right: 5px;
	width: 75px;
	opacity: 0;
	pointer-events: none;
	z-index: 1100;
}
@media (max-width: 1080px) {
	#site-navigation .menu{
		flex-wrap: wrap;
		gap: 5px 0;
	}
	#site-navigation .menu a{
		flex-basis: 40%;
	}
	#site-navigation .menu a:nth-of-type(3){
		border-left: 1px solid #000;
	}
}
@media (max-width: 750px) {
	#site-navigation{
		flex-direction: column;
		justify-content: flex-start;
		position: fixed;
		left: 0;
		top: 0px;
		box-sizing: border-box;
		width: 100%;
		height: 100vh;
		padding: 5vw 5vw 50px;
		background-color: #fff;
		z-index: 1000;
		opacity: 0;
		pointer-events: none;
		transition: opacity 0.3s linear;
	}
	#site-navigation.open{
		opacity: 1;
		pointer-events: auto;
	}
	#site-navigation .menu{
		flex-grow: 0;
		flex-direction: column;
	}
	#site-navigation a,
	#site-navigation .menu a,
	#site-navigation .menu a:first-child,
	#site-navigation .menu a:nth-of-type(3){
		flex-basis: auto;
		border: 0;
		padding: 5vw;
		font-size: 3.7vw;
		border-bottom: 1px solid #000;
	}
	#site-navigation a{
		border-bottom: 0;
	}
	#site-navigation .menu a:first-child{
		border-top: 1px solid #000;
	}
	#site-navigation .language{
		margin: 5vw 0;
	}
	#nav_knob{
		opacity: 1;
		pointer-events: auto;
	}
}


.foot_banners{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
	width: 780px;
	max-width: 90%;
	margin: 0px auto 80px;
}
.foot_banners a:hover{
	opacity: 0.7;
}
footer{
	position: sticky;
	top: 100vh;
	text-align: center;
	font-size: min(2rem, 3.8vw);
	font-weight: 600;
	margin: 0 auto 0;
	padding: 200px 0 0;
}
footer .head_image{
	z-index: 100;
}
footer .head_image img{
	max-width: 60%;
}
footer .bg{
	background-color: #e4e30d;
	padding: 100px 0;
	margin: max(-90px, -12vw) 0 0;
}
footer .bg .inner{
	position: relative;
	width: 1000px;
	max-width: 90%;
	margin: 0px auto 0;
}
footer .copyright{
	font-size: 1.2rem;
	margin: 70px 0 0;
}
@media (max-width: 650px) {
	footer{
		margin: 10vw auto 0;
	}
}

footer .row1{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
	margin: 30px 0 0;
}

.sassi_download,
.e_book,
.gototop{
/*	position: absolute;*/
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 138px;
	aspect-ratio: 1;
	border: 1px solid #000;
	border-radius: 200px;
	background-color: #fff;
/*	margin: -50px 0 0 0;*/
/*	left: 0px;*/
	transition: 0.2s linear;
}
.gototop{
	position: absolute;
	width: 63px;
	margin: -70px 0 0 0;
	left: auto;
	right: 0px;
}
:is(.sassi_download, .e_book, .gototop):hover{
	background-color: #40a7ec;
}
:is(.sassi_download, .e_book, .gototop) img{
	transition: 0.2s linear;
}
.e_book img{
	margin: 11px 0 0;
}
:is(.sassi_download, .e_book, .gototop):hover img{
	filter: invert(100%);
}
@media (max-width: 800px) {
	.gototop{
		position: static;
		margin: 20px 0 0 400px;
	}
}

.no_wrap{
	white-space: nowrap;
}

.wbr{
	word-break: keep-all;
}

.page_width1{
	max-width: 90%;
	width: 1000px;
	margin: 0 auto;
}
.page_width2{
	max-width: 90%;
	width: 940px;
	margin: 0 auto;
}
.page_width1 .page_width2{
/*	max-width: 100%;*/
}

.contents{
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="search"],
textarea,
select{
	font-size: 1.6rem;
	font-weight: 400;
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 4px;
	outline: 0;
	padding: 10px;
	margin: 0;
	width: 100%;
	-webkit-appearance: none; /* iPhone の入力欄へのエフェクトを消す */
}

select{
	padding: 10px 50px 10px 10px;
	width: auto;
	background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
}

.categories{
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
	margin: 0 auto;
	max-width: 90vw;
}

.categories a.type1{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	text-decoration: none;
	font-size: min(2rem, 3.3vw);
	font-weight: 600;
	border: 1px solid #000;
	border-radius: 5px;
	background-color: #fff;
	padding: 2px 15px;
	user-select: none;
}
.categories a.type1:hover{
	background-color: #f5fbff;
	border-color: #40a7ec;
}
.categories a.type1 img{
	max-width: 30px;
	max-height: 20px;
}
.categories a.type1 img[src*="/business/7."]{
	max-height: 25px;
}

.categories a.type2{
	text-decoration: none;
	width: 180px;
	height: 180px;
	border-radius: 10px;
	transition: 0.2s linear;
}
.categories a.type2:hover{
	filter: brightness(1.1);
}
.categories a.type2 .image{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	margin: -15px 0 0;
}
.categories a.type2 .text{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	min-height: 85px;
}
.categories a.type2 .text small{
	line-height: 1.2;
}
@media (max-width: 650px) {
	.categories a.type2{
		zoom: 0.7;
	}
	.categories a.type2 .text{
		font-size: 2rem;
	}
	html[lang="en"] .categories a.type2 .text{
		line-height: 1.4;
	}
}

.categories.scene{
	width: 1030px;
}
.categories.business{
	width: 1000px;
}
.categories.area{
	width: 780px;
}

.bg_color_s1{ background-color: #acbbdb; }
.bg_color_s2{ background-color: #add7f3; }
.bg_color_s3{ background-color: #d4d4d5; }
.bg_color_s4{ background-color: #eac685; }
.bg_color_s5{ background-color: #c2d68f; }
.bg_color_s6{ background-color: #b1d5d9; }
.bg_color_s7{ background-color: #e5bcd2; }
.bg_color_s8{ background-color: #c2b3d0; }
.bg_color_s9{ background-color: #e6bca8; }
.bg_color_s10{ background-color: #efed95; }

.bg_color_b1{ background-color: #9cb2db; }
.bg_color_b2{ background-color: #eabf2f; }
.bg_color_b3{ background-color: #c593bc; }
.bg_color_b4{ background-color: #a4c877; }
.bg_color_b5{ background-color: #a0d0f3; }
.bg_color_b6{ background-color: #e6bdd4; }
.bg_color_b7{ background-color: #c3d730; }
.bg_color_b8{ background-color: #bdabcf; }
.bg_color_b9{ background-color: #d98f8e; }

.japanese_order_nav{
	display: flex;
	justify-content: center;
	width: 850px;
	max-width: 90vw;
	margin: 0 auto;
}
.japanese_order_nav a{
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-decoration: none;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.1;
	border-right: 1px solid #000;
	padding: 18px 5px;
}
.japanese_order_nav a:hover{
	background-color: #f5fbff;
	color: #40a7ec;
}
.japanese_order_nav a:first-child{
	border-left: 1px solid #000;
}
.contents_head .japanese_order_nav a:hover{
	background-color: rgba(255, 255, 255, 0.5);
	color: #000;
}
@media (max-width: 550px) {
	.japanese_order_nav{
		max-width: 60vw;
		flex-wrap: wrap;
		gap: 5vw 0;
		margin-bottom: 10vw;
	}
	.japanese_order_nav a{
		flex-basis: 30%;
		padding: 18px 0;
	}
	.japanese_order_nav a:nth-of-type(3n+1){
		border-left: 1px solid #000;
	}
}

.contents_head{
	box-sizing: border-box;
	min-height: min(405px, 55vw);
	padding: 20px;
	background-color: #e4e30d;
}
.contents_head.company{
	background-color: #87d0f4;
}
.contents.textile   .contents_head.company{ background-color: #009fe8; }
.contents.chemistry .contents_head.company{ background-color: #dca400; }
.contents.plastic   .contents_head.company{ background-color: #a13287; }
.contents.ceramic   .contents_head.company{ background-color: #7fb44f; }
.contents.machine   .contents_head.company{ background-color: #009ee5; }
.contents.eyewear   .contents_head.company{ background-color: #ca5393; }
.contents.electro   .contents_head.company{ background-color: #70ae42; }
.contents.ict       .contents_head.company{ background-color: #746baa; }
.contents.other     .contents_head.company{ background-color: #ca5476; }

.contents.textile   .category_color{ color: #009fe8; }
.contents.chemistry .category_color{ color: #dca400; }
.contents.plastic   .category_color{ color: #a13287; }
.contents.ceramic   .category_color{ color: #7fb44f; }
.contents.machine   .category_color{ color: #009ee5; }
.contents.eyewear   .category_color{ color: #ca5393; }
.contents.electro   .category_color{ color: #70ae42; }
.contents.ict       .category_color{ color: #746baa; }
.contents.other     .category_color{ color: #ca5476; }

.contents_head.company h1{
	font-size: min(3.6rem, 4.7vw);
	color: #fff;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.pankuzu_search{
	display: flex;
	justify-content: space-between;
}
.pankuzu :is(a, span){
	display: inline-block;
}
.pankuzu :is(a, span):before{
	content: ">";
	display: inline-block;
	text-decoration: none;
	margin: 0 5px;
}
.pankuzu :is(a, span):first-child:before{
	display: none;
}
.contents_head.company .pankuzu{
	color: #fff;
}

.search_block{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: 400px;
}
.search_block form{
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.search_block input{
	border-radius: 10px;
	font-size: 1.7rem;
	padding: 8px;
}
body .maru_button{
	background-color: transparent;
	border: none;
	border-radius: 0;
	cursor: pointer;
	outline: none;
	padding: 0;
	-webkit-appearance: none;
	appearance: none;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #000;
	border-radius: 100px;
	background-color: #fff;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/right1.png);
	background-size: 33%;
	background-position: 53% 49%;
	background-repeat: no-repeat;
	box-sizing: border-box;
	width: 40px;
	aspect-ratio: 1;
	transition: 0.2s linear;
}
body .maru_button:hover{
/*	border-color: #40a7ec;*/
	background-color: #40a7ec;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/right2.png);
}
body .pankuzu_search .maru_button{
	width: 25px;
	min-width: 25px;
}
@media (max-width: 750px) {
	.pankuzu_search .pankuzu{
		padding: 0 80px 0 0;
		font-size: min(1.6rem, 2vw);
	}
	.pankuzu_search .search_block{
		display: none;
	}
}

.list_type1{
	border-top: 1px solid #000;
}
.list_type1 .row1{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	text-decoration: none;
	box-sizing: border-box;
	border-bottom: 1px solid #000;
	padding: 10px 0;
	min-height: 70px;
	transition: background-color 0.2s linear;
}
.list_type1 .row1:hover{
	background-color: #68b7eb;
}
.list_type1 .row1 .text{
	flex-grow: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}
.list_type1 .row1 .col1{
	flex-basis: 40%;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.3;
}
.list_type1 .row1 .col2{
	flex-basis: 60%;
}
.list_type1 .row1 .maru_button{
	width: 25px;
	min-width: 25px;
	margin: 0 20px 0 0;
}
.list_type1 .row1 .maru_button:hover{
	background-color: #fff;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/right1.png);
	/*border-color: #40a7ec;
	background-color: #40a7ec;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/right2.png);*/
}
@media (max-width: 600px) {
	.list_type1 .row1 .text{
		flex-direction: column;
		align-items: flex-start;
		gap: 5px;
	}
}

.row_type1{
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}
.row_type1 .box{
	flex-basis: 48%;
}
.row_type1 .box.v_center{
	align-self: center;
}
.row_type1 .box .image{
	text-align: center;
}
@media (max-width: 650px) {
	.row_type1{
		flex-direction: column;
		align-items: center;
		gap: 5vw;
	}
	.row_type1 .box{
		flex-basis: auto;
	}
}

.message{
	position: relative;
	background-color: #eee;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/message2.webp);
	background-size: min(158px,26vw) auto;
	background-position: 90% 100%;
	background-repeat: no-repeat;
	color: #009fe8;
	box-sizing: border-box;
	width: min(805px, 90%);
	padding: 170px 280px 50px 60px;
	margin: 0 auto;
	border-radius: 20px;
}
.message:before{
	content: "";
	position: absolute;
	display: block;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/message.webp);
	background-size: contain;
	background-position: 50%;
	background-repeat: no-repeat;
	top: 40px;
	left: calc(50% - min(139px, 19.5vw));
	width: min(278px,39vw);
	aspect-ratio: 556 / 186;
	margin: 0 ;
}
.contents.chemistry .message:before{ filter: hue-rotate(209deg) brightness(1.26) grayscale(0.1); }
.contents.plastic   .message:before{ filter: hue-rotate(109deg) brightness(0.7) grayscale(0); }
.contents.ceramic   .message:before{ filter: hue-rotate(249deg) brightness(1.21) grayscale(0.45); }
.contents.machine   .message:before{ filter: hue-rotate(0deg) brightness(1) grayscale(0); }
.contents.eyewear   .message:before{ filter: hue-rotate(122deg) brightness(0.9) grayscale(0.3); }
.contents.electro   .message:before{ filter: hue-rotate(249deg) brightness(1.16) grayscale(0.45); }
.contents.ict       .message:before{ filter: hue-rotate(50deg) brightness(0.85) grayscale(0.5); }
.contents.other     .message:before{ filter: hue-rotate(140deg) brightness(0.9) grayscale(0.25); }

::before {}
@media (max-width: 650px) {
	.message{
		background-position: 51% 100%;
		padding: 29vw 5vw 31vw;
	}
}

.company_info{
	background-color: #eaf5fc;
	padding: 0 0 min(50px, 3vw);
	margin: 70px 0;
}
.contents.textile   .company_info{ background-color: #eaeef7; }
.contents.chemistry .company_info{ background-color: #f9eeca; }
.contents.plastic   .company_info{ background-color: #f4ecf3; }
.contents.ceramic   .company_info{ background-color: #edf3e4; }
.contents.machine   .company_info{ background-color: #edf5fc; }
.contents.eyewear   .company_info{ background-color: #f8eef4; }
.contents.electro   .company_info{ background-color: #edf3d9; }
.contents.ict       .company_info{ background-color: #f3f3f8; }
.contents.other     .company_info{ background-color: #f8ece3; }

.company_info .head{
	text-align: center;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-size: min(2.1rem, 5vw);
	color: #fff;
	background-color: #c6e6f2;
}
.contents.textile   .company_info .head{ background-color: #b1c1e3; }
.contents.chemistry .company_info .head{ background-color: #f0d06f; }
.contents.plastic   .company_info .head{ background-color: #d6b6d2; }
.contents.ceramic   .company_info .head{ background-color: #bdd699; }
.contents.machine   .company_info .head{ background-color: #b2d7ed; }
.contents.eyewear   .company_info .head{ background-color: #e2b1c7; }
.contents.electro   .company_info .head{ background-color: #c8d644; }
.contents.ict       .company_info .head{ background-color: #bdabcf; }
.contents.other     .company_info .head{ background-color: #d88e8d; }

.company_info h3{
	font-size: min(2rem, 3.5vw);
	margin: 0 0 10px;
}
@media (max-width: 750px) {
	.company_info{
		margin: 11vw 5vw;
	}
	.company_info .row_type1{
		flex-direction: column;
		align-items: center;
		gap: 5vw;
	}
}
@media (max-width: 650px) {
	.company_info{
		font-size: 1.4rem;
	}
	.company_info .page_width2{
		max-width: 100%;
	}
	.company_info .row_type1{
		margin: 4vw 0;
	}
	.company_info .row_type1 .box{
		margin: 1vw 5vw;
	}
}

table.type1 {
	width: 100%;
	border-collapse: collapse;
	margin: 30px 0 0;
}
table.type1 :is(th, td) {
	font-weight: 300;
	border: 1px solid #7d7d7d;
	padding: 10px;
	text-align: left;
}
table.type1 th {
	text-align: center;
	white-space: nowrap;
	background-color: #c6e6f2;
	width: 20%;
}
.contents.textile   table.type1 th{ background-color: #ced8ee; }
.contents.chemistry table.type1 th{ background-color: #f2d988; }
.contents.plastic   table.type1 th{ background-color: #e5d4e4; }
.contents.ceramic   table.type1 th{ background-color: #d1e0ba; }
.contents.machine   table.type1 th{ background-color: #daeaf9; }
.contents.eyewear   table.type1 th{ background-color: #eed5e4; }
.contents.electro   table.type1 th{ background-color: #dae6b1; }
.contents.ict       table.type1 th{ background-color: #d1d1e4; }
.contents.other     table.type1 th{ background-color: #f2dbca; }

html[lang="en"] table.type1 th {
	white-space: normal;
}
table.type1 td {
	padding: 10px 20px;
	background-color: #fff;
}

.blue_box{
	text-align: center;
	border: 1px solid #009fe8;
	background-color: #fff;
	color: #009fe8;
	padding: 30px;
	margin: 40px 0 0;
}
.blue_box h4{
	font-size: 2.1rem;
	margin: 0 0 10px;
}
.blue_box p{
	text-align: center;
	margin: 0 0;
}

a.blue_button{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	white-space: nowrap;
	background-color: #009fe8;
	color: #fff;
	padding: 10px 25px;
	margin: 30px 0 0;
}
a.blue_button:hover{
	opacity: 0.8;
}
a.blue_button .text1{
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-size: min(3.1rem, 5.5vw);
	letter-spacing: 0.1em;
}
a.blue_button .text2{
	font-size: min(1.6rem, 2.6vw);
	font-weight: 600;
	letter-spacing: 0.1em;
	margin: 0 10px 0 20px;
}
html[lang="en"] a.blue_button .text2{
	white-space: normal;
}
a.blue_button .maru_button{
	width: 25px;
	min-width: 25px;
}
a.blue_button .maru_button:hover{
	border-color: #000;
	background-color: #fff;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/common/right1.png);
}

.category_head{
	display: flex;
	margin: 50px 0 0;
}
.category_head .left{
	flex-basis: 50%;
}
.category_head .right{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 0 0 0 50px;
	flex-basis: 50%;
	min-height: 415px;
}
.category_head .right img{
	max-width: none;
}
.contents.city .category_head .right{
	padding: 0;
}
@media (max-width: 650px) {
	.category_head{
		flex-direction: column;
		margin: 40px 0 0;
	}
	.category_head .left{
		order: 2;
	}
	.category_head .left h2{
		justify-content: center;
		margin-right: 30px;
	}
	.category_head .left h2 .icon{
/*		margin-left: -40px;*/
	}
	.category_head .left p{
		display: none;
	}
	.category_head .right{
		order: 1;
		padding-left: 0;
		min-height: 0;
	}
	.category_head .right img{
		max-width: 100%;
	}
}

.category_head_b{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	height: 210px;
	padding: 0 50px 0 40px;
	margin: 60px 0;
}
.category_head_b.textile   {background-color: #9cb2db; }
.category_head_b.chemistry {background-color: #eabf2f; }
.category_head_b.plastic   {background-color: #c593bc; }
.category_head_b.ceramic   {background-color: #a4c877; }
.category_head_b.machine   {background-color: #a0d0f3; }
.category_head_b.eyewear   {background-color: #e6bdd4; }
.category_head_b.electro   {background-color: #c9d745; }
.category_head_b.ict       {background-color: #bdabcf; }
.category_head_b.other     {background-color: #d98f8e; }

.category_head_b .left{
	margin: 20px 0 0 0;
}
.category_head_b .text1{
	display: flex;
	/*	justify-content: center;*/
	align-items: center;
	gap: 10px;
	font-size: min(5rem, 9vw);
	line-height: 1.1;
}
.category_head_b .text1 small{
	font-size: min(2.4rem, 3.5vw);
}
.category_head_b .text2{
	font-size: 2.9rem;
	line-height: 1.1;
	color: #fff;
}
.contents.ict .right img{
	margin-top: 15px;
}
.contents.electro .category_head_b .text1{
	font-size: min(5rem, 6.1vw);
}
.contents.other .category_head_b .text1{
	font-size: min(4.2rem, 5.3vw);
}
.contents.other .category_head_b{
	padding: 0 20px 0 40px;
}
.category_head_b + h2{
	margin: 70px 0 20px;
}
@media (max-width: 650px) {
	.category_head_b,
	.contents.other .category_head_b{
		flex-direction: column;
		height: auto;
		padding: 0 40px 5vw;
	}
	.category_head_b .left{
		order: 2;
	}
	.category_head_b .right{
		order: 1;
		margin-top: -4vw;
	}
	.contents.electro .category_head_b .right{
		margin-top: 0;
	}
	.category_head_b .text1{
		flex-direction: column;
		gap: 0px;
		text-align: center;
	}
	.category_head_b .text1 small{
		text-align: left;
	}
	.category_head_b .text2{
		text-align: center;
	}
}



/* top_page *********************************************************************** */

.top_page .main_image{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background-color: #e4e30d;
	background-image: url(images/top/1_R7.png);
	background-size: auto 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	box-sizing: border-box;
	height: 405px;
	padding: 0 0 20px;
}
.top_page .main_image a{
	text-align: center;
	text-decoration: none;
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1;
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 10px;
	padding: 10px 30px 3px;
	transition: 0.2s linear;
}
.top_page .main_image a:hover{
	color: #fff;
	background-color: #40a7ec;
}
.top_page .main_image a .blue,
.top_page .main_image a img{
	transition: 0.2s linear;
}
.top_page .main_image a:hover .blue{
	color: #fff;
}
.top_page .main_image a:hover img{
	filter: invert(100%);
}
.top_page .main_image a:hover img{
	filter: invert(100%);
}
@media (max-width: 770px) {
	.top_page .main_image{
		/* background-image: url(images/top/1_sp.webp); */
		background-size: cover;
		height: 52.3vw;
	}
	.top_page .main_image a{
		display: none;
	}
}

.top_page .search_block{
	width: 600px;
	max-width: 80vw;
	margin: 0 auto;
}
.top_page .search_block img{
	max-width: 8vw;
}
.top_page .search_block form{
	flex-grow: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.top_page .search_block input{
	border-radius: min(10px, 1.5vw);
	font-size: 2rem;
	padding: min(15px, 1.5vw);
}



/* manufacturing_tourism_page *********************************************************************** */

.manufacturing_tourism_page .contents{
	background-color: #eeeddf;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/manufacturing_tourism/bg.png);
	background-position: 50% 0;
	background-repeat: repeat-y;
	padding: 70px 0 1px;
	overflow: hidden;
}
.manufacturing_tourism_page .contents h1 img{
	max-width: 65vw;
}

.manufacturing_tourism_page .contents .p3{
	font-size: 1.8rem;
	margin: 90px min(80px, 5vw);
}

.manufacturing_tourism_page .contents .row{
	margin-top: 80px;
	margin-bottom: 80px;
}
.manufacturing_tourism_page .contents .row h2{
	text-align: left;
	font-size: 5.9rem;
	line-height: 1.2;
	color: #b5b090;
	padding: 0 0 0 120px;
	margin: -50px 0 0;
}
.manufacturing_tourism_page .contents .row h3{
	text-align: left;
	font-size: 3.2rem;
	margin: 10px 0 0;
}
.manufacturing_tourism_page .contents .row p{
	margin: 1em 0 1.5em;
}
.manufacturing_tourism_page .contents .col-6:nth-of-type(1) .image{
	margin: 0 0 0 -20px;
}
.manufacturing_tourism_page .contents .col-6:nth-of-type(2) .image{
	margin: 0 -20px 0 0;
}
.manufacturing_tourism_page .contents .row .button1:hover{
	opacity: 0.7;
}

.manufacturing_tourism_page footer{
	background-color: #eeeddf;
	background-image: url(/tisan/sangakukan/jitsuwafukui/images/manufacturing_tourism/bg.png);
	background-position: 50% 0;
	background-repeat: repeat-y;
}

@media (max-width: 650px) {
	.manufacturing_tourism_page .contents .row{
		margin-top: 110px;
		margin-bottom: 110px;
	}
	.manufacturing_tourism_page .contents .col-6:nth-of-type(1) .image{
		margin: 0 0 0 -110px;
	}
	.manufacturing_tourism_page .contents .col-6:nth-of-type(2) .image{
		margin: 0 -110px 0 0;
	}
	.manufacturing_tourism_page .contents .row .fukuiken{
		margin: -80px 0 0;
	}
	.manufacturing_tourism_page .contents .row .button1{
		display: block;
		width: 180px;
		margin: 10vw auto 0;
	}
	.manufacturing_tourism_page .contents .row .button1 img{
		width: 180px;
	}
	.manufacturing_tourism_page footer{
		margin: 0;
		padding-top: 100px;
	}
}

